Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 02:49:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ananthu vijay                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  ananthu vijay Bot:  Hi ananthu vijay, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9586586883 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0505193211 Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Ok Agent:  Hi ananthu, My name is Mohamed.Thank you for contacting us. I will be happy to help you! Agent:  As i checked the order is out for delivery today by the courier team. Agent:  They will contact you soon for the delivery in your number:  971505193211 Agent:  Is there is any thing else i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening. Bot:  Before you go, would you like to rate our Customer Service Customer:  Start Again Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi ananthu vijay, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9586586883 Bot:   Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:   Hi ananthu, thank you for contacting us. I'm Mohammed .I will be happy to help you. Agent:  Hi ananthu, I'm not getting a response from you. Are we still connected? Agent:  Hi Ananthu, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service Customer:  Start Again Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi ananthu vijay, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9586586883 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP091722001178     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:41 AM, 19th Sep                   Sohaib                   Hi Ananthu ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:42 AM, 19th Sep                     ananthu vijay                    Hi Sohaib           06:42 AM, 19th Sep                     ananthu vijay                    I ordered some stuff on 17th morning before 9am and order was confirmed           06:43 AM, 19th Sep                     ananthu vijay                    Got a message that delivery will be on same day, that is 17tb           06:43 AM, 19th Sep                     ananthu vijay                    Till now the items are not delivered           06:44 AM, 19th Sep                     ananthu vijay                    9586586883           06:44 AM, 19th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you as we can see that your order must be delivered on 17/09/22 However Could you please confirm that if the following contact number is correct : +971505193211           06:45 AM, 19th Sep                     ananthu vijay                    Yes, same number           06:45 AM, 19th Sep                     ananthu vijay                             06:46 AM, 19th Sep                     ananthu vijay                             06:46 AM, 19th Sep                     ananthu vijay                    See, these are the messages i received           06:46 AM, 19th Sep                   Sohaib                   We are really sorry for that Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:47 AM, 19th Sep                     ananthu vijay                    Can i cancel the order and get refund if the items are not delivered today also?           06:48 AM, 19th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           06:48 AM, 19th Sep                     ananthu vijay                    Ok           06:48 AM, 19th Sep                   Sohaib                   Is there anything else I can help you with?           06:49 AM, 19th Sep                     ananthu vijay                    No           06:49 AM, 19th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:49 AM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4891400